.fs-c-button--confirmOrder--rakutenPay img {
    height: 50px!important;
}

/* SET ITEMの調整 */
.fs-c-productName__copy,
.slick-slide .fs-c-productMarks {
    display: none!important;
}

/* ご注文手続きの案内文 */
#fs_Checkout .fs-c-confirmOrder {
	padding-top: 15px;
	position: relative;
}
#fs_Checkout .fs-c-confirmOrder:before {
    content: "※ご注文後の変更・キャンセルは、原則として承ることが出来ません。\Aご注文確定ボタンを押下される前に、必ずクーポン・ポイントのご利用状況、サイズやカラーにお間違いがないかご確認下さいます様お願いいたします。";
    display: block;
    color: red;
    font-size: 12px;
	letter-spacing: 0;
    white-space: pre-line;
    margin-bottom: 10px;
}
#fs_Checkout .fs-c-confirmOrder .fs-c-buttonContainer {
	display: block;
	position: relative;
}
#fs_Checkout .fs-c-confirmOrder .fs-c-buttonContainer:before {
    content: "ご注文内容とご注文後の変更・キャンセル\Aに関する注意事項をご確認の上";
    display: block;
    font-size: 12px;
	text-align: center;
	letter-spacing: 0;
    white-space: pre-line;
    margin-bottom: 10px;
}